body{
    font-family: 'Lato', sans-serif;
    background-color: #f8f9fa;
    height: 100%;
}

.stations {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 2em 2em;
}

h1{
    font-size: 2rem;
}

.player {
    width: 70%;
    height:200px;
    display: flex;
    flex-direction: column;
    background-color: #b7e4c7;
    margin: 2rem 2rem;
    border: 1px solid black;
    border-radius: 2em;
    align-items: center;
}

.station {
    width: 70%;
    height:200px;
    display: flex;
    flex-direction: column;
    background-color: #b7e4c7;
    margin: 2rem 2rem;
    border: 1px solid black;
    border-radius: 2em;
    align-items: center;
}

.stncontainer{
    width: 70%;
    display:flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between;
    flex: 1;
}

.newstation {
    flex: 1 1 300px;
    display: flex;
    flex-direction: column;
    background-color: #b7e4c7;
    margin: 10px 10px;
    border: 1px solid black;
    align-items: center;
}

@media (max-width: 1460px) {
    .newstation {
        flex: 1 1 220px;
    }
}

.newstation:hover {
    background-color: #74c69d;
}

.newstation:active {
    background-color: #40916c;
}

.selected-station {
    background-color: #40916c;
}

audio {
    width: 80%;
    height: 100px;
}

.oldlink a {
    font-size: .8rem;
    align-content: flex-end;
}
